.subsection {
  padding-left: 20px;
}

a.ruby-doc:before {
  content: "";
  background-image: url(/proxy/123456/web.archive.org/web/20220126150114im_/https://rubyreferences.github.io/rubychanges/images/rubydoc.png);
  width: 12px;
  height: 12px;
  margin-right: 3px;
  opacity: 0.4;
  display: inline-block;
}
a.github:before {
  content: "";
  background-image: url(/proxy/123456/web.archive.org/web/20220126150114im_/https://rubyreferences.github.io/rubychanges/images/github.png);
  width: 14px;
  height: 14px;
  margin-right: 3px;
  margin-left: 2px;
  opacity: 0.8;
  display: inline-block;
}
a.ruby-doc, a.github {
  white-space: nowrap;
}
a.tracker {
  font-family: "Source Code Pro", Consolas, "Ubuntu Mono", Menlo, "DejaVu Sans Mono", monospace, monospace;
  font-weight: 600;
}

h1:hover a:after, h2:hover a:after, h3:hover a:after, h4:hover a:after, h5:hover a:after {
  content: " §";
}
.content h1:hover a:hover, .content h2:hover a:hover, .content h3:hover a:hover, .content h4:hover a:hover, .content h5:hover a:hover {
  text-decoration: none;
}

#codefund {
  margin-right: -15px;
}

/*
     FILE ARCHIVED ON 15:01:14 Jan 26, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:31:08 Apr 22, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.635
  exclusion.robots: 0.065
  exclusion.robots.policy: 0.054
  esindex: 0.008
  cdx.remote: 6.033
  LoadShardBlock: 59.578 (3)
  PetaboxLoader3.datanode: 146.859 (5)
  PetaboxLoader3.resolve: 146.967 (3)
  load_resource: 336.682 (2)
*/